Bug 595194 - Text in kopete notifications is black on black when running under GNOME
Summary: Text in kopete notifications is black on black when running under GNOME
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: notification-daemon   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 00:00 UTC by Gerald Pfeifer
Modified: 2013-03-06 04:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 848894 (view as bug list)
Environment:
Last Closed: 2012-08-16 17:48:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the issue (11.29 KB, image/png)
2010-05-24 00:01 UTC, Gerald Pfeifer
no flags Details

Description Gerald Pfeifer 2010-05-24 00:00:27 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.3) Gecko/20100403 Fedora/3.6.3-4.fc13 Firefox/3.6.3

When I run kopete under GNOME it works nicely, except for one detail:

Notifications, such as new users going online or a new chat being
initiated, are "invisible" in that they are shown as black text on
a black background.

Reproducible: Always

Comment 1 Gerald Pfeifer 2010-05-24 00:01:45 UTC
Created attachment 416008 [details]
Screenshot showing the issue

Comment 2 Rex Dieter 2010-05-24 16:26:50 UTC
good question, why does notification-daemon show black text on black background?

Comment 3 Bug Zapper 2010-11-03 14:20:13 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Gerald Pfeifer 2010-11-15 08:12:44 UTC
Not fixed in Fedora 12 nor Fedora 13; appears to be fixed in Fedora 14.

Comment 5 Gerald Pfeifer 2010-11-18 22:44:59 UTC
Actually still appears in Fedora 14.  Moving to that release to avoid
auto-closing.

Comment 6 Fedora End Of Life 2012-08-16 17:48:27 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.